body {
	margin: 0;
	padding: 0;
	background: #000 url(../images/img01.jpg) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	color: #FFFFFF;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	
}

a:hover {
	text-decoration: underline;
}

img.border {
	border: 6px solid #E1F1F6;
}

img.alignleft {
	float: left;
	margin-right: 25px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

#wrapper {
	background: url(../images/img02.jpg) no-repeat center top;
}

/* Header */

#header {
	width: 1000px;
	margin: 0 auto;
}

#slideshow {
	width: 940px;
	height: 360px;
	margin-left: 30px;
}

#logo {
	float: left;
	width: 940px;
	height: 163px;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

#logo p {
	margin: -10px 0px 0px 0px;
	padding: 0px 0px 0px 30px;
	text-transform: uppercase;
}

/* Menu */

#menu {
	width: 1000px;
	height: 50px;
	margin: 0 auto;
	padding: 0px;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	float: left;
	border: none;
}

#menu li.current_page_item {
	
}

#menu .current_page_item a {
	
}

#menu a:hover {
	text-decoration: none;
}

/* Page */

#page {
	width: 940px;
	margin: 0 auto;
	padding: 0;
}

/* Content */

#content {
	float: left;
	width: 940px;
	padding: 0px 0px 0px 0px;
}

.post {
	padding-top: 20px;
	padding-bottom: 10px;
}

.post .title {
	border-bottom: 1px dashed #666666;
	letter-spacing: -1px;
	font-size: 28px;
}

.post .title a {
	display: block;
	height: 45px;
	margin: 0px;
	padding: 10px 0px 0px 0px;
	background: url(../images/img04.gif) no-repeat right 15px;
	text-decoration: none;
	border: none;
	color: #FFFFFF;
}
.post a {
	color: #000000;
}

.post .entry {
	text-align: justify;
	margin-bottom: 25px;
	padding: 10px 0px 10px 0px;
	border-bottom: 1px dashed #666666;
}

.links {
	display: block;
	width: 96px;
	padding: 2px 0px 2px 0px;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color: #FFFFFF;
}

#gap {
	width: 940px;
	padding-top: 20px;
	
}

#borderline {
	border-bottom: 1px dashed #fbced0;
	padding-top: 20px;
}

#two-column {
	width: 940px;
	margin: 40px auto 30px auto;
	padding: 0px 0px 30px 0px;
}

#two-column a {
	color: #000000;
}

#two-column ul {
	margin: 0px;
	padding-top: 0px;
	list-style: none;
}

#two-column li {
	padding: 4px 0px 6px 15px;
	border-bottom: 1px solid #666666;
	background: url(images/img03.jpg) no-repeat left 15px;
}

#two-column h2 {
 	padding: 0px 0px 20px 0px;
	font-size: 28px;
}

#three-column {
	width: 940px;
	margin: 40px auto 30px auto;
	padding: 0px 0px 30px 0px;
}

#three-column a {
	color: #000000;
}

#three-column ul {
	margin: 0px;
	padding-top: 0px;
	list-style: none;
}

#three-column li {
	padding: 4px 0px 6px 15px;
	border-bottom: 1px solid #666666;
	background: url(../images/img03.jpg) no-repeat left 15px;
}

#three-column h2 {
 	padding: 0px 0px 20px 0px;
	font-size: 28px;
}

#column1a {
	float: left;
	width: 280px;
	margin-right: 50px;
	color: #FFFFFF;
}

#column2a {
	float: left;
	width: 280px;
}

#column3a {
	float: right;
	width: 280px;
}

#socialmedia {
	width: 940px;
	height: 170px;
	padding-top: 15px;
}
#three-small-column {
	width: 940px;
	margin: 40px auto 30px auto;
	padding: 0px 0px 30px 0px;
}

#three-small-column a {
	color: #000000;
}

#three-small-column ul {
	margin: 0px;
	padding-top: 0px;
	list-style: none;
}

#three-small-column li {
	padding: 4px 0px 6px 15px;
	border-bottom: 1px solid #666666;
	background: url(../images/img03.jpg) no-repeat left 15px;
}

#three-small-column h2 {
 	padding: 0px 0px 20px 0px;
	font-size: 28px;
}

#column-small-1 {
	float: left;
	width: 280px;
	margin-right: 50px;
	color: #FFFFFF;
}

#column-small-2 {
	float: left;
	width: 280px;
}

#column-small-3 {
	float: right;
	width: 280px;
}

/* Footer */

#footer-wrapper {
	padding: 0px 0px 0px 0px;
	background: #000000;
}

#footer {
	clear: both;
	width: 980px;
	height: 100px;
	margin: 20px auto 0px auto;
	font-family: Arial, Helvetica, sans-serif;
}


#footer p {
	margin: 0;
	padding: 60px 0px 0px 0px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #61544B;
}

#footer a {
	color: #61544B;
}


#four-columns {
	width: 940px;
	margin: 40px auto 30px auto;
	padding: 20px 0px 30px 0px;
}

#four-columns ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#four-columns li {
	padding: 4px 0px 6px 15px;
	background: url(../images/img03.jpg) no-repeat left 15px;
}

#four-columns h2 {
 	padding: 0px 0px 20px 0px;
	font-size: 28px;
}

#column1 {
	float: left;
	width: 180px;
	padding-right: 73px;
	border-top: 1px dashed #666666;
	padding-top: 20px;
}

#column1 a {
	color: #fbced0;
}

#column2 {
	float: left;
	width: 180px;
	padding-right: 73px;
	color:#FFCC33;
	border-top: 1px dashed #666666;
	padding-top: 20px;
}

#column2 a {
	color: #a2d39a;
}

#column3 {
	float: left;
	width: 180px;
	color:#FF33CC;
	padding-right: 73px;
	border-top: 1px dashed #666666;
	padding-top: 20px;
}

#column3 a {
	color: #e4bf8c;
}

#column4 {
	float: left;
	width: 180px;
	border-top: 1px dashed #666666;
	padding-top: 20px;
}

#column4 a {
	color: #6acef6;
}

#sample {
	width: 500px;
	margin: 0px auto;
	padding: 30px 0px;
}

ul.style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
	background: url(../images/img04.jpg) repeat left top;
}

ul.style1 li {
	height: 28px;
	padding: 12px 0px 0px 20px;
	color: 15110d;
}

ul.style1 a {
	height: 28px;
	padding: 12px 0px 0px 20px;
	color: #e4bf8c;
}